[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can't use up2date



Wget up2date.rpm 
Rpm -uvh up2date.rpm


Sent via BlackBerry from T-Mobile

-----Original Message-----
From: Dave Martini <martini1 llnl gov>

Date: Thu, 02 Oct 2008 14:54:50 
To: <redhat-list redhat com>
Subject: Can't use up2date


One of my RHEL4 machines is not able to get updates from the server
Does anyone what what this error means?

# up2date -u
Could not find platform independent libraries <prefix>
Could not find platform dependent libraries <exec_prefix>
Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>]
'import site' failed; use -v for traceback
Traceback (most recent call last):
   File "/usr/sbin/up2date", line 10, in ?
     import sys, os
ImportError: No module named os

I checked and it looks like I have python installed

# rpm -qa |grep python
gnome-python2-gnomevfs-2.6.0-3
mod_python-3.1.3-5.1
gnome-python2-applet-2.6.0-3
python-docs-2.3.4-14.4
gnome-python2-bonobo-2.6.0-3
libxslt-python-1.1.11-1
gnome-python2-gconf-2.6.0-3
rpm-python-4.3.3-22_nonptl
python-2.3.4-14.4
python-tools-2.3.4-14.4
gnome-python2-canvas-2.6.0-3
dbus-python-0.22-12.EL.9
python-ldap-2.0.1-2
gnome-python2-gnomeprint-2.6.0-3
MySQL-python-1.2.1_p2-1.el4.1
gamin-python-0.1.7-1.2.EL4
postgresql-python-7.4.17-1.RHEL4.1
gnome-python2-gtkhtml2-2.6.0-3
python-devel-2.3.4-14.4
libxml2-python-2.6.16-10
gnome-python2-2.6.0-3
beecrypt-python-3.1.0-6
gnome-python2-nautilus-2.6.0-3

-- 
redhat-list mailing list
unsubscribe mailto:redhat-list-request redhat com?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]